@charset "utf-8";
/* CSS Document */

#header {
	position:relative;
}
#wrapper, #container, #sidebar {
	background-color: #fff !important;
}

#left_button {
	margin: 0px;
	padding: 0px;
	height: 3000px;
	width: 125px;
	position: absolute;
	left: -125px;
	top: 0px;
	display: block;
	}

#right_button {
	margin: 0px;
	padding: 0px;
	height: 3000px;
	width: 125px;
	position: absolute;
	right: -125px;
	top: 0px;
	display: block;
	}

.entry-content p {
	margin-bottom: 15px;
}

#sidebar h3 {
	 height:40px; line-height:40px; background:#000; font-size:18px; color:#88C541; margin:0 0 10px 0; padding:0 10px; 
}
.widget_newsletterwidget {
  	margin-top: 20px;
	margin-bottom: 10px;
}
.box-featured .featured-small h3 {
	font-size: 16px !important;
}
.box-featured .featured-large h3 {
	line-height: 1.1em;
}
.simple_ads_manager_widget {
	margin-top: 5px;
  	margin-bottom: 10px;
}
.box-featured .featured-small .outer img {
	width: 100%;
    	height: 100%;
}
.widget_newsletterwidget {
	margin-top: 5px;
}

#simple_ads_manager_widget-6, #simple_ads_manager_widget-7, #simple_ads_manager_widget-10 {
	float: left;
  	margin-left: 15px;
}
.entry-content table tr:nth-child(odd){
  	background-color: #e4e4e4;
}
.entry-content ul {
	list-style: disc !important;
	list-style-position: inside !important;
}

#text-22 {
	margin-top: 0px !important;
}
img.aligncenter {
	display:block; margin:0px auto;
}
img.alignright {
	float:right;
}
img.alignleft {
	float:left;
}
ul#brandsList li {
	float: left;
	display: block;
	width: 100px;
  	height: 30px;
	line-height: 30px;
	margin: 0;
}
ul#brandsList li a {
	color: #000;
}
em {
font-style:italic
}
div.alignright {
	float:right;
}

.xoxo {
	height: 270px;
	}

.xoxo div.widget_text {
	float: left;
	margin-top: 0px;
margin-left: 15px;
	
	}
	
.newsletter-email {
	float: left;
	margin-right: 15px;
	width: 200px;
	margin-left: 10px;
	}
	
.menu-footer-container ul#menu-footer  {
	list-style:disc!important;
	list-style-position:inside!important;
	clear:both!important;
	float:none!important;
	}
	
.menu-footer-container ul#menu-footer li {
	float:none!important;
	clear:both!important;
	font-size: 13px!important;
	}
	
.menu-footer-container ul#menu-footer li a {
	font-size: 13px!important;
	}
	
.menu-links-2-container ul#menu-links-2  {
	list-style:disc!important;
	list-style-position:inside!important;
	clear:both!important;
	float:none!important;
	}
	
.menu-links-2-container ul#menu-links-2 li {
	float:none!important;
	clear:both!important;
	font-size: 13px!important;
	}
	
.menu-links-2-container ul#menu-links-2 li a {
	font-size: 13px!important;
	}
	
#mycopyright {
	color: #d0d0d0;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width:300px;
	}
#menu-links-3 li {
	width:150px;
	}

#single-insert  {
	margin-bottom:10px;
	margin-top: 10px;
}
#single-insert .xoxo {
	height:60px;
}

#single-insert .textwidget {
	margin-top:0px;
}
#single-insert div  {
	width:300px;
}
